glab(1)

NAME

glab-mr-unsubscribe - Unsubscribe from merge requests

SYNOPSIS

glab mr unsubscribe [ | ] [flags]

DESCRIPTION

Unsubscribe from merge requests

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

EXAMPLE
    glab mr unsubscribe 123
    glab mr unsub 123
    glab mr unsubscribe branch
    glab mr unsubscribe 123 branch  # unsubscribe from multiple MRs

SEE ALSO

glab-mr(1)